﻿@charset "utf-8";
/* CSS Document */
html,body{-webkit-text-size-adjust:none;}
*{ padding:0; margin:0}
body{ padding:0;margin:0;font-family:"宋体",Arial;color:#545454;font-size:12px; line-height:24px;}

ul,li,ol,dl,dt,dd,p{padding:0;margin:0;list-style:none;}
h1,h2,h3,h4,h5,h6{margin:0;font-size:12px; font-weight:normal;}
h3 {font-size:14px;font-weight:bold;}
h4{font-size:12px;font-weight:bold;} 
img {border:none;}
button {vertical-align:middle; cursor:pointer;}
button{cursor:pointer;}
a{ text-decoration:none; color:#545454; cursor:pointer; outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{ color:#9f8054;}
.clear{ clear:both}
.inp01{ height:16px; padding:5px; background:#f2f2f2; width:370px; border:none;}
.text01{ padding:2px; height:120px; background:#f2f2f2; width:600px; border:none;}
.btn01{ background:url(../images/btn01.jpg) no-repeat; width:65px; height:25px; text-align:center; line-height:25px; border:none; color:#5b5b5b; cursor:pointer;}
.trans{ opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80)}
.trans:hover{ opacity:1; -moz-opacity:1; filter:alpha(opacity=100);}
.fl{float: left;}
.fr{float: right;}
/*头部 header.asp */
.head_nav_out{width: 100%;min-width:1002px;background: #efeff1;height: 28px; line-height:28px;border-bottom: 1px solid  #e6e7e9;}
.head_nav_out img{vertical-align: middle;margin-right: 6px;}
.head_nav{width: 1002px;margin: 0 auto; text-align:right;color: #a08155; font-size:10px;font-family:"微软雅黑";}
.head_nav a{color: #a08155;}
.head_nav a:hover{color: #444;}
.head_nav .hewm{position: relative; z-index:100;}
.head_nav .hewm_icon{display: none;position: absolute;top: 25px;left:-20px; z-index:100;width:80px;}
.head{width: 1002px;height: 71px;margin: 0 auto;overflow: hidden;}
.head .logo{float: left;margin-top: 11px;}
.head ul{float: right;width: 760px;margin-top: 36px;}
.head ul li{float: left;width: 52px;margin-left: 43px;}
/*.head ul li a{display: block;width: 52px;height: 14px; background:url(../images/nav.jpg) no-repeat;text-indent: -9999px;}
.head ul li.cur a{ background:url(../images/nav_cur.jpg) no-repeat;}
.head ul li a:hover{ background:url(../images/nav_cur.jpg) no-repeat;}
.head ul li a.li02{ background-position:-52px 0;}
.head ul li a.li03{ background-position:-104px 0;}
.head ul li a.li04{ background-position:-156px 0;}
.head ul li a.li05{ background-position:-208px 0;}
.head ul li a.li06{ background-position:-260px 0;}
.head ul li a.li07{ background-position:-312px 0;}
.head ul li a.li08{ background-position:-364px 0;}*/

.head ul li a{display: block;width: 52px;height: 14px;font-size: 14px;color: #333;}
.head ul li.cur a,.head ul li a:hover{color: #a08155;}
.head ul li{width: auto;}
.head ul li a{height: auto;width: auto;font-family: "Microsoft Yahei";}
.head ul{width: auto;margin-top: 30px;}

/*首页 index.asp */
#full-screen-slider { width:100%; height:519px;position: relative;}
#slides { display:block; width:100%; height:519px; list-style:none; padding:0; margin:0; position:relative;z-index:1;}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;min-width: 1002px;z-index:1;}
#slides li a { display:block; width:100%; height:100%;}
#pagination{bottom: 65px;position: absolute;text-align: center;z-index:11;width: 100%;}
#pagination li{display: inline-block;*display: inline;zoom:1;width: 15px;height: 15px;margin-right: 4px; background:url(../images/iban_icon.png) no-repeat;cursor: pointer;}
#pagination li.current{ background-position:right 0;}
.short{width: 928px;height: 78px;margin: -48px auto 45px;padding: 20px 36px;overflow: hidden;background: #fff;border: 1px solid #e5e5e5;position: relative;z-index: 10;}
.short li{float: left;width: 70px;height: 78px;overflow: hidden;margin: 0 40px;display: inline-block;position: relative;}
.short li .up{position: absolute;left: 0;top:0;height: 78px;width: 70px;}
.short li .hov{position: absolute;left: 0;top:39px;height: 0;width: 70px;}
.index01{width: 1002px;margin: 0 auto 40px;overflow: hidden;}
.icom{float: left;width: 290px;margin-right: 47px;}
.icom .pic{text-align: center;margin-bottom: 2px;}
.icom p{text-indent: 25px;margin-bottom: 5px;}
.inews{float: left;width: 333px;margin-right: 42px;}
.inews .hot{border-bottom: 1px dotted  #c5c5c5;height: 50px; line-height:20px;margin-bottom: 10px;}
.inews .hot a{font-weight: bold;}
.inews .hot p{color: #979797; font-family:"Times New Roman", Times, serif;}
.inews li{height: 26px; line-height:26px;overflow: hidden;font-family:"Times New Roman", Times, serif;}
.inews li span{margin-right: 10px;}
.inews ul{height: 97px;}
.ipro{float: left;width: 290px;}
.ipro_con{position: relative;width: 290px;height: 173px;overflow: hidden;}
.ipro_con .list{position: relative;width: 290px;height: 173px;overflow: hidden;}
.ipro_con .list ul{position: absolute;width: 9999px;}
.ipro_con .list li{width: 290px;height: 173px;float: left;}
.ipro_con .list li .pic{padding: 5px;border: 1px solid  #dcdcdc;width: 278px;height: 127px;}
.ipro_con .list li .pic img{width: 278px;height: 127px;}
.ipro_con .list li p{margin-top: 15px;margin-left: 55px;}
.ipro_con .dot{position: absolute;left: 0;bottom: 0;padding: 2px 4px;background: #aaa;border: 1px solid  #e9e9e9;overflow: hidden;}
.ipro_con .dot .prev{float: left;display: block;height: 8px;}
.ipro_con .dot .prev img{vertical-align: top;}
.ipro_con .dot .next{float: left;display: block;height: 8px;}
.ipro_con .dot .next img{vertical-align: top;}
.ipro_con .dot ul{float: left;margin-top: 1px;height: 8px;overflow: hidden;}
.ipro_con .dot ul li{float: left;width: 5px;height: 6px;margin-right: 1px; background:url(../images/ipro_dot.jpg) no-repeat;}
.ipro_con .dot ul li.cur{ background-position:-6px 0;}
.ipro_con .more{position: absolute;right: 0;top: 156px;}
.index01 .itit{height: 55px;}
.index02{width: 1002px;height: 84px;margin: 0 auto;}
.iele{float: left;padding: 6px;border: 1px solid  #dcdcdc;width: 224px;height: 70px;margin-right: 17px;}
.iele .pic{float: left;position: relative;margin-right: 15px;width: 81px;height: 70px;}
.iele .pic img{width: 81px;height: 70px;}
.iele .pic p{width: 81px;height: 18px; line-height:18px;background: #000;opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);color: #fff;text-align: center;position: absolute;left: 0;bottom: 0;}
.iele .txt{width: 120px;float: left;}
.iele .txt h4{ font-size:14px;color: #0d0d0d;}
.iele .txt a{color: #996c33;text-decoration: underline;margin-right: 10px;}
.ivideo{float: left;padding: 6px;border: 1px solid  #dcdcdc;width: 223px;height: 70px;margin-right: 17px;}
.iwb{float: left;padding:3px 6px;border: 1px solid  #dcdcdc;width: 224px;height: 76px;margin-right: 17px;}
.iwb .box{width: 220px;height: 76px;overflow: hidden;position: relative;}
.iwb .box ul{position: absolute;}
.iwb .box .list{width: 9999px;height: 76px;}
.iwb li{width: 224px;height: 76px;position: relative;float: left;}

#vertical_scroll{ width:400px; height:120px; border:1px #999 solid;}
#vertical_scroll .box{ width:400px; height:90px; overflow:hidden;}
#vertical_scroll .box .list{ width:400px; height:999px; margin-left:10px;}
#vertical_scroll .box .list li{ height:30px; line-height:30px;}
#vertical_scroll .box .list li a{ font-size:12px; color:#666; font-family:"宋体";}

.iwx{float: left;padding: 6px;border: 1px solid  #dcdcdc;width: 224px;height: 70px;overflow: hidden;}
.iwx .box{width: 224px;height: 70px;overflow: hidden;position: relative;}
.iwx .box .list{width: 9999px;height: 70px;position: absolute;}
.iwx li{width: 224px;height: 70px;position: relative;float: left;}
.iwx li .hov{width: 78px;position: absolute;top:0;left: 95px;text-align: center;display: none;}
.iwx li .ewm{height: 70px;}

/*内页公共部分*/
.ban_out{ background:url(../images/ntit_bg.jpg) no-repeat top center;height: 97px;}
.ban{width: 1002px;margin: 0 auto;}
.ban .fl{margin-top: 34px;}
.ban .fr{margin-top: 59px;}
.home{width: 1002px;margin: 0 auto;border-bottom: 5px solid  #f1f1f1;padding: 13px 0;text-align:right;color: #9f8054;}
.home img{vertical-align: middle;margin-right: 6px;margin-top: -3px;}
.home a{color: #9f8054;}
.home a:hover{text-decoration: underline;}
.home span{color: #3d3d3d;}
/*关于奥山 about.asp */
.about01{width: 1002px;margin: 0 auto 32px;overflow: hidden;}
.about01 .tit{margin: 39px 0 34px;text-align: center;}
.about01 .tit img{margin-bottom: 25px;}
.about_gk .btn{text-align: center;height: 43px;}
.about_gk .btn span{cursor: pointer;}
.about_gk .list{height: 138px;overflow: hidden;position: relative;margin-bottom: 20px;}
.about_gk .list ul{position: absolute;width: 9999px;}
.about_gk .list li{float: left;width: 321px;height: 138px;margin-right: 19px;position: relative;overflow: hidden;background: #000;}

.about_gk .list li img.down{width: 321px;height: 138px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.about_gk .list li a:hover img.down{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); opacity: 0.8;}
.about_gk .list li img.up{position: absolute;bottom: 10px;left: 124px;}
.about01 .more{text-align: center;}
.about02 {overflow: hidden;background: #eee;}
.about02 .acon{width: 1002px;margin: 0 auto;}
.about02 .pic{float: left;width: 190px;margin-top: 50px;display: none;}
.about02 .txt{margin-top: 30px;}
.about02 .txt .tit{text-align: center;margin-bottom: 40px;}
.about02 .txt p{text-indent: 25px; line-height:26px;}
.about02 .txt .more{margin: 10px 0 20px;text-align: center;}
.about03{width: 1002px;margin: 0 auto 32px;overflow: hidden;}
.about03 .tit{margin: 32px 0 57px;text-align: center;}
.about03 .acon{margin-bottom: 40px;}
.about03 .more{text-align: center;}
#qynz ul{margin-bottom: 20px;}
#qynz li{height: 119px;padding-top: 6px;margin-top: -30px;}
#qynz li.even{margin-left: 498px; background:url(../images/about_bg01.jpg) left 0 no-repeat; line-height:26px;padding-left: 26px;}
#qynz li.even .icon{ background:url(../images/about_icon01.jpg) no-repeat;width: 50px;height: 26px;color: #fff;padding-left: 24px; font-size:14px;font-family:"Times New Roman", Times, serif;margin-bottom: 15px;}
#qynz li.odd{ background:url(../images/about_bg01.jpg) right 0 no-repeat; line-height:26px;width: 483px;padding-right: 24px;}
#qynz li.odd .icon{ background:url(../images/about_icon02.jpg) no-repeat;width: 54px;height: 26px;color: #fff;padding-left: 20px; font-size:14px;font-family:"Times New Roman", Times, serif;margin-left: 409px;margin-bottom: 15px;}
#qynz li.odd p{ text-align:right;}
.about04{text-align: center;background: #eee;padding: 35px 0 50px;margin-bottom: -60px;}
.about04 .tit{margin-bottom: 30px;}
.about04 .acon{ line-height:26px;margin-bottom: 10px;}
/*奥山概况 com.asp*/
.about_menu{padding: 17px 0;border-bottom: 1px dashed #e3e3e3;height: 47px;overflow: hidden;margin-bottom: 44px;}
.about_menu ul li{width: 239px;height: 47px;float: left;margin-right: 15px;}
.about_menu ul li a{display: block;width: 239px;height: 47px;position: relative;}
.about_menu ul li a .hov{position: absolute;left: 0;top: 0;display: none;}
.about_menu ul li.cur .hov{display: block;}
.about_menu ul li a:hover .hov{display: block;}
.com .tit{text-align: center;margin-bottom: 33px;}
.com .txt01{width: 547px;border-top: 1px solid  #e8cba1;border-bottom: 1px solid  #e8cba1;margin: 0 auto 40px;padding-top: 15px;padding-bottom: 5px;}
.com .txt01 p{text-indent: 25px;margin-bottom: 10px;}
.com .acon .dot{height: 44px;margin-bottom: 38px;overflow: hidden;}
.com .acon .dot ul{margin-left: -30px;}
.com .acon .dot li{float: left;margin-left: 90px;position: relative;cursor: pointer;margin-left: 128px;}
.com .acon .dot li .hov{display: none;position: absolute;left: 0;top: 0;}
.com .acon .dot li.cur .hov{display:block;}
.com .acon .dot li:hover .hov{display:block;}
.com .acon .list li{overflow: hidden;margin-bottom: 50px;display: none;}
.com .acon .list li .pic{width: 840px;}
.com .acon .list li .pic img{ max-width:840px;}
.com .acon .list li .txt{position: relative;padding: 25px;width: 470px;background: #fff;border: 1px solid  #f1dbb9;margin-top: -150px;z-index: 2;margin-left: 480px;}
.com .acon .list li .txt h4{color: #37193d; font-size:14px;margin-bottom: 15px;}
.com .acon .list li .txt p{text-indent: 25px;}
.com .acon .list li .txt .b{ text-align:right;margin-top: 35px;}
/*董事长致辞 seeech.asp*/
.seeech .tit{text-align: center;margin-bottom: 50px;}
.seeech .con{overflow: hidden;}
.seeech .con .pic{float: left;width: 230px;padding-top: 7px;}
.seeech .con .txt{float:right;width: 745px;overflow: hidden;}
.seeech .con .txt h4{font-size:14px;margin-bottom: 7px;}
.seeech .con .txt p{text-indent: 25px;margin-bottom:22px; line-height:24px;}
.seeech .con .txt .one{float: left;width: 350px;}
.seeech .con .txt .two{float:right;width: 350px;}
.seeech .con .txt .qm{clear: both; text-align:right;padding-top: 10px;}
/*企业年志 history.asp*/
.history .tit{text-align: center;margin-bottom: 47px;}
.history .acon .list{position: relative;height: 875px;overflow: hidden;}
.history .acon .list ul{position: absolute;}
.history .acon #qynz li{margin-top: 0;}
.history .acon .dot{margin-left: 502px;border-left: 1px solid  #a0a0a0;padding-top: 15px;padding-left: 10px;}
.history .acon .dot .up,.history .acon .dot .down{cursor: pointer;}
/*奥山荣誉 honor.asp*/
.honor{overflow: hidden;}
.honor .tit{margin-bottom: 57px;text-align: center;}
.honor .num_pic{ width:250px; float:left;}
.honor .num_pic .dot{ margin-top:80px;}
.honor .num_pic .list{ height:202px;}
.honor_list{float: right;width: 738px;overflow: hidden;}
.honor_list .con{overflow: hidden;margin-bottom: 20px;border-bottom: 1px dashed  #dadada;padding-bottom: 15px;}
.honor_list .con .date{float: left;width: 70px;color: #c2c2c2; font-family:"宋体";}
.honor_list .con .date em{font-style: normal; font-family:"Times New Roman", Times, serif;}
.honor_list .con .date strong{ font-size:40px;color: #cbcbcb;font-family:"Times New Roman", Times, serif;font-weight: normal; line-height:45px;}
.honor_list .con .txt{float:right;width: 655px;}
.honor_list .con .txt dl{overflow: hidden; line-height:26px;}
.honor_list .con .txt dl dt{float: left;width: 120px;font-weight: bold;}
.honor_list .con .txt dl dd{float: left;width: 535px;}
/*新闻中心 news.asp*/
.news{width: 1002px;margin: 0 auto;}
.news01{width: 1002px;margin: 0 auto 32px;overflow: hidden;}
.news01 .tit{margin: 39px 0 34px;text-align: center;}
.group .btn{text-align: center;height: 43px;}
.group .btn span{cursor: pointer;}
.group .list{height: 175px;overflow: hidden;position: relative;margin-bottom: 20px;}
.group .list ul{position: absolute;width: 9999px;}
.group .list li{float: left;width: 241px;margin-right: 12px;text-align: center;}
.group .list li .pic{margin-bottom: 15px;width: 241px;height: 119px;overflow: hidden;background: #000;}
.about_gk .list li a:hover img.down{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); opacity: 0.8;}
.group .list li .pic img{width: 241px;height: 119px;-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.group .list li .pic a:hover img{webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); opacity: 0.8;}
.group .list li p a{display: block;}
.group .list li p span{color: #888;font-family:"Times New Roman", Times, serif;}
.news01 .more{text-align: center;}
.news02{padding: 28px 30px;background: #eee;}
.news02 .tit{text-align: center;margin-bottom: 50px;}
.news02 .con{width: 650px;overflow: hidden;margin: 0 auto 50px;}
.news02 .con_list{float: left;width: 485px;overflow: hidden;}
.news02 .enum_pic{float: right;width: 145px;}
.news02 .enum_pic .dot{float: right;margin-right: 0;margin-top: 138px;}
.news02 .enum_pic .list{float: left;width: 117px;height: 257px;}
.news02 .enum_pic .list li{ background:url(../images/nele_icon01.jpg) no-repeat; font-family:'宋体'; font-size:12px;}
.news02 .enum_pic .list li:hover{ background:url(../images/nele_icon02.jpg) no-repeat;color: #37193d;}
.news02 .enum_pic .list li.cur{ background:url(../images/nele_icon02.jpg) no-repeat;color: #37193d;}
.news02 .con_list li{overflow: hidden;display: none;}
.news02 .con_list li .txt{float: left;width: 250px;}
.news02 .con_list li .txt .t{height: 55px;}
.news02 .con_list li .txt .t h4{ font-size:14px;}
.news02 .con_list li .txt .c{margin-bottom: 15px;}
.news02 .con_list li .txt .c p{ line-height:26px;}
.news02 .con_list li .txt .c p strong{font-family:"Times New Roman", Times, serif;font-size:14px;margin-right: 5px;text-transform: uppercase;}
.news02 .con_list li .txt .d a{margin-right: 25px;color: #815327;text-decoration: underline;}
.news02 .con_list li .pic{float:left;width:198px;margin-right: 37px;}
.news02 .con_list li .pic img{border: 4px solid  #fff;width: 190px;height: 248px;}
.news02 .more{text-align: center;}
.news03{width: 1002px;margin: 0 auto 41px;overflow: hidden;text-align: center;padding-top: 40px;}
.news03 .tit{margin-bottom: 44px;}
.news03 .pic{margin-bottom: 43px;}
.news03 .more{text-align: center;}
.news04{padding: 44px 34px;margin: 0 auto 50px;overflow: hidden;text-align: center;background: #eee;}
.news04 .tit{margin-bottom: 40px;}
.news04 .list{width: 840px;margin: 0 auto;overflow: hidden;}
.news04 .list li{width: 280px;float: left;height: 215px;margin-bottom: 50px;height: 195px;}
.news04 .list li .pic{position: relative;height: 195px;}
.news04 .list li .pic img{width: 172px;height: 172px;}
.news04 .list li .pic:hover img{opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);}
.news04 .list li .pic .sha{width: 173px;height: 178px;position: absolute;left: 54px;top: 0; background:url(../images/news_bg01.png) no-repeat;}
.news05{width: 1070px;margin: 0 auto;overflow: hidden;}
.news05 .tit{margin-bottom: 35px;text-align: center;}
.news05 .nwb01,.nwb02,.nwx01,.nwx02{width: 252px;height: 98px;border: 1px solid  #d2d2d2;float: left;margin-right: 18px;background: #f6f6f6;}
.nwx02{margin-right: 0;}
.news05 .pic{float: left;width: 107px;}
.news05 .txt{float: left;width: 142px;margin-top: 8px;}
.news05 .txt p{margin-top: 10px;}
.news_short{position:fixed;bottom:30%; z-index:9999;width:104px;_position: absolute;_bottom: auto;_top:expression(eval(document.documentElement.clientHeight+document.documentElement.scrollTop - 60)+"px");}
.news_short li{width: 104px;height: 38px;margin-bottom: 5px; text-align:right;position: relative;}
.news_short li .hov{display: none;position: absolute;left: 0;top: 0;}
.news_short li:hover .hov{display: block;}

/*集团新闻 group_news.asp */
.num_pic{width: 250px;overflow: hidden; float:left;}
.num_pic .dot{ width:19px; float:left; margin-right:10px; margin-top:140px;}
.num_pic .up,.num_pic .down{cursor: pointer;}
.num_pic .up{ margin-bottom:8px;}
.num_pic .list{float:left;position: relative;width:210px; height:260px;overflow: hidden;}
.num_pic .list ul{position: absolute;top: 0;left: 0;}
.num_pic .list ul li{ width:210px; height:36px; margin-bottom:19px;}
.num_pic .list li{ background:url(../images/dot_icon01.jpg) no-repeat left center; padding-left:50px; line-height:36px;}
.num_pic .list li a{padding:7px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; -webkit-border-radius: 2px;border-radius: 2px;}
.num_pic .list li:hover{ background:url(../images/dot_icon03.jpg) no-repeat left center;}
.num_pic .list li:hover a{ background:#b3987d; color:#fff; }
.num_pic .list li.cur{ background:url(../images/dot_icon03.jpg) no-repeat left center;}
.num_pic .list li.cur a{ background:#b3987d; color:#fff; }
.group_news .num_pic .list ul li a{font-size:14px; font-family:"Times New Roman", serif;}
.group_news .tit{ text-align:center; margin-bottom:45px;}
.group_news_list{ float:right; width:738px;}
.group_news_list dl{ overflow:hidden; height:90px; margin-bottom:20px; border-bottom:1px dashed #e6e6e6;}
.group_news_list dl dt{ float:left; width:90px;font-family:"Times New Roman", Times, serif;  color:#cbcbcb; overflow:hidden; line-height:30px;}
.group_news_list dl dt strong{ font-size:40px; font-weight:normal; line-height:45px;float:left; margin-right:8px;}
.group_news_list dl dt em{font-size:18px; float:left;margin-right:4px;}
.group_news_list dl dt span{ font-size:14px;float:left;}
.group_news_list dl dd{ float:left; width:648px;}
.group_news_list dl dd p{ line-height:26px; text-indent:25px; margin-top:5px;}
.newsfi{float:right; width:738px;}
.newsfi h4{ font-size:14px;text-align: center;margin-bottom: 10px;}
.newsfi .date{text-align: center;margin-bottom: 10px;}
.newsfi p{text-indent: 25px;margin-bottom: 25px;}
.newsfi img{display: block;margin: 0 auto;}
/*企业刊物 per.asp */
.main{width: 1002px;margin: 0 auto;}
.news_menu{padding: 17px 0;border-bottom: 1px dashed #e3e3e3;height: 47px;overflow: hidden;margin-bottom: 44px;}
.news_menu ul li{width: 192px;height: 47px;float: left;margin-right: 10px;}
.news_menu ul li a{display: block;width: 192px;height: 47px;position: relative;}
.news_menu ul li a .hov{position: absolute;left: 0;top: 0;display: none;}
.news_menu ul li.cur .hov{display: block;}
.news_menu ul li a:hover .hov{display: block;}
.per{overflow: hidden;}
.per .tit{margin-bottom: 46px;text-align: center;}
.per ul{margin-left: 216px;}
.per li{float: left;width: 256px;margin-right: 55px;}
.per li .t{height: 30px;}
.per li .pic img{border: 6px solid  #eee;width: 244px;height: 309px;}
.per li .more{text-align: center;margin-top: 20px;}
/*企业刊物 企业杂志 ele.asp*/
.ele{overflow: hidden;}
.ele .tit{height: 71px;text-align: center;}
.ele .tit p{margin-bottom: 10px;}
.enum_pic{float: left;width: 160px;overflow: hidden;}
.enum_pic .dot{ width:19px; float:left; margin-right:10px; margin-top:190px;}
.enum_pic .up,.enum_pic .down{cursor: pointer;}
.enum_pic .up{ margin-bottom:8px;}
.enum_pic .list{float:left;position: relative;width:117px; height:318px;overflow: hidden;}
.enum_pic .list ul{position: absolute;top: 0;left: 0;}
.enum_pic .list ul li{ width: 60px;padding-left: 57px; height:36px; line-height:36px; margin-bottom:19px; background:url(../images/dot_icon01.jpg) no-repeat;font-family:"Times New Roman", Times, serif;cursor: pointer; font-size:14px;overflow: hidden;}
.enum_pic .list ul li.cur{background:url(../images/dot_icon02.jpg) no-repeat;color: #fff;}
.enum_pic .list ul li:hover{background:url(../images/dot_icon02.jpg) no-repeat;color: #fff;}
.ele .con_list{width: 777px;float: right;}
.ele .con_list li{overflow: hidden;display: none;}
.ele .con_list li .txt{float: left;width: 250px;;}
.ele .con_list li .txt .t{height: 50px;}
.ele .con_list li .txt .t h4{ font-size:14px;}
.ele .con_list li .txt .c{margin-bottom: 10px;}
.ele .con_list li .txt .c p{ line-height:26px;}
.ele .con_list li .txt .c p strong{font-family:"Times New Roman", Times, serif;font-size:14px;margin-right: 5px;text-transform: uppercase;}
.ele .con_list li .txt .d a{margin-right: 25px;color: #815327;text-decoration: underline;}
.ele .con_list li .pic{float: right;width: 512px;}
.ele .con_list li .pic img{border: 6px solid  #eee;width: 500px;height: 308px;}
/*企业视频 video.asp*/
.video{overflow: hidden;margin-bottom: 130px;}
.video .tit{margin-bottom: 46px;text-align: center;}
.video li{float: left;width: 315px;margin-right: 28px;}
.video li .t{height: 23px;}
.video li .pic{position: relative;width: 315px;height: 168px;}
.video li .pic img{width: 315px;height: 168px;}
.video li .pic span{position: absolute; background:url(../images/video_icon.png) no-repeat;width: 42px;height: 43px;left: 138px;top: 65px;}
.video_act_t{width: 1002px;margin: 0 auto;height: 65px;text-align: center;}
.video_act_t p{height: 28px;}
.video_act_con{background: #d9d9d9;}
.video_act_con .con{width: 1002px;margin: 0 auto 47px;padding: 20px 0 10px;}
.video_act_con .con .t{height: 30px;}
.video_act_con .con .show{text-align: center;margin-bottom: 10px;}
.video_act_con .con p{font-weight: bold;color: #434343;}
.video_act_pic{width: 1002px;margin: 0 auto;overflow: hidden;}
.video_act_pic .txt{float: left;width: 455px;}
.video_act_pic .txt p{ line-height:25px;text-indent: 25px;}
.video_act_pic .txt .date{ text-align:right;font-family:"Times New Roman", Times, serif; font-size:14px;}
.video_act_pic .txt .date span{ font-size:25px;}
.video_act_pic .list{float: right;width: 520px;}
.video_act_pic .list ul{height: 128px;overflow: hidden;margin-bottom: 10px;}
.video_act_pic .list li{float: left;width: 129px;height: 63px;margin-left: 1px;margin-bottom: 1px;background: #000;}
.video_act_pic .list li img{width: 129px;height: 63px;}
.video_act_pic .list li a:hover img{ opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50);}
.video_act_pic .list .page{ text-align:left;}


.video_mag{width: 626px;margin: 0 auto;}
.video_mag .t{height: 27px;}
.nmedia .tit{text-align: center;}
.nmedia h4{ font-size:14px; font-weight: normal;margin-top: 50px;margin-bottom: 5px;}
.nmedia .nmedia_wb01{border: 1px solid  #e2d8cb;padding: 14px;width: 453px;height: 100px;margin-right: 35px;float: left;}
.nmedia .nmedia_wb02{border: 1px solid  #e2d8cb;padding: 14px;width: 454px;height: 100px;float: left;}
.nmedia .nmedia_wx01{border: 1px solid  #e2d8cb;padding: 12px 8px 0 20px;width: 453px;height: 116px;margin-right: 35px;float: left;margin-bottom: 25px;}
.nmedia .nmedia_wx02{border: 1px solid  #e2d8cb;padding: 12px 8px 0 20px;width: 454px;height: 116px;float: left;}
.nmedia .nmedia_wx01 .pic,.nmedia .nmedia_wx02 .pic{float: left;width: 100px;}
.nmedia .nmedia_wx01 .txt,.nmedia .nmedia_wx02 .txt{float: left;width: 252px;}
.nmedia .nmedia_wx{ background:url(../images/icon_wx.jpg) no-repeat;padding-left: 35px;color: #9f8054;}
.nmedia .nmedia_xm01{border: 1px solid  #e2d8cb;padding: 12px 8px 0 20px;width: 453px;height: 102px;margin-right: 35px;float: left;margin-bottom: 25px;}
.nmedia .nmedia_xm02{border: 1px solid  #e2d8cb;padding: 12px 8px 0 20px;width: 454px;height: 102px;float: left;}
.nmedia .nmedia_xm01 .pic,.nmedia .nmedia_xm02 .pic{float: left;width: 100px;}
.nmedia .nmedia_xm01 .txt,.nmedia .nmedia_xm02 .txt{float: left;width: 350px;}
/*奥山产业 奥山地产 ind01.asp */
.ind .tit{ text-align:center; margin-bottom:45px;}
.ind .num_pic{ width:250px; float:left;}
.ind .num_pic .dot{ margin-top:305px;}
.ind .num_pic .list{ height:440px;}
.ind_con{ float:right; width:738px;overflow: hidden;}
.ind_con .pic{float: left;width: 458px;}
.ind_con .pic .list{position: relative;width: 458px;height: 601px;overflow: hidden;}
.ind_con .pic .list ul{position: absolute;width: 9999px;}
.ind_con .pic .list li{float: left;width: 458px}
.ind_con .pic .list li img{width: 458px;height: 601px;}
.ind_con .pic .btn{margin: 15px 0 0 215px;}
.ind_con .pic .btn span{cursor: pointer;}
.ind_con .txt{float: right;width: 245px;}
.ind_con .txt .gk{margin-bottom: 20px;}
.ind_con .txt .gk p{ text-indent:25px; margin-top:15px;}
.ind_con .txt .bot{height: 65px;overflow: hidden;}
.ind_con .txt .bot li{ float:left;  margin-right:28px; position:relative; cursor:pointer;}
.ind_con .txt .bot li img.hov{ position:absolute; left:0; top:0; display:none;}
.ind_con .txt .bot li.cur img.hov{ display:block;}
.ind_con .txt .bot li:hover img.hov{ display:block;}
.ind_con .txt .qw{ border:1px solid #f1dbb9; padding:30px 24px 17px 27px; width:330px; background:#fff; z-index:1;overflow: hidden;margin-left: -138px;position: relative;}
.ind_con .txt .qw li{display: none;}
.ind_con .txt .qw li h4{ margin-bottom:10px}
.ind_con .txt .qw li p{ text-indent:25px;}
.ind_con .txt .qw li img{ margin-top:50px; float:right;}
.ind_con .txt .mr33 li{ margin-right:33px;}
.ind .num_pic02{ width:250px; float:left;}
.ind .num_pic02 li{margin-bottom: 19px; }
.ind .num_pic02 li h4{padding-left:50px;height: 36px;background:url(../images/dot_icon01.jpg) no-repeat left center; line-height:36px;}
.ind .num_pic02 li h4 a{padding:7px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; -webkit-border-radius: 2px;border-radius: 2px;}
.ind .num_pic02 li h4:hover{ background:url(../images/dot_icon03.jpg) no-repeat left center;}
.ind .num_pic02 li h4:hover a{ background:#b3987d; color:#fff; }
.ind .num_pic02 li.cur h4{ background:url(../images/dot_icon03.jpg) no-repeat left center;}
.ind .num_pic02 li.cur h4 a{ background:#b3987d; color:#fff; }
.ind .num_pic02 li ul{display: none;}
.ind .num_pic02 li.cur ul{display: block;}
.ind .num_pic02 li li{padding-left: 57px;margin-bottom: 0; line-height:28px;}
.ind .num_pic02 li li a{display: block;height: 28px;}
.ind .num_pic02 li.cur li a span{padding: 3px 33px 3px 15px;padding-left: 15px;padding-right: 33px; background-repeat: no-repeat; background-position: right center;}
.ind .num_pic02 li.cur li a span.on{ background-image:url(../images/on.jpg);}
.ind .num_pic02 li.cur li a span.off{ background-image:url(../images/off.jpg);}
.ind .num_pic02 li.cur li.cur a{text-decoration:underline;color: #b3987d;}
.ind .num_pic02 li li a:hover{text-decoration:underline;}
.ind_con02{ float:right; width:738px;}
.ind_con02 .pic{float: left;width: 458px;}
.ind_con02 .pic .list{position: relative;width: 458px;height: 601px;overflow: hidden;}
.ind_con02 .pic .list ul{position: absolute;width: 9999px;}
.ind_con02 .pic .list li{float: left;width: 458px}
.ind_con02 .pic .list li img{width: 458px;height: 601px;}
.ind_con02 .pic .btn{margin: 15px 0 0 340px;}
.ind_con02 .pic .btn span{cursor: pointer;}
.ind_con02 .txt{float: right;width: 245px;}
.ind_con02 .txt .price{overflow: hidden;color: #c3c3c3; line-height:20px;}
.ind_con02 .txt .price .p1,.ind_con02 .txt .price .p2,.ind_con02 .txt .price .p3{height: 45px;margin-bottom: 20px;}
.ind_con02 .txt .price h4{font-weight: normal;color: #37193d;}
.ind_con02 .txt .price h4 strong{font-weight: normal;font-size: 26px;}
.ind_con02 .txt .price p{font-weight: bold;color: #b3987d;}
.ind_con02 .txt .gk{margin-bottom: 20px;}
.ind_con02 .txt .gk p{margin-bottom: 10px; line-height:20px;}
.ind_con02 .txt .gk p strong{font-size: 14px;color: #b3987d;}
.ind_con02 .txt .bot{height: 65px;overflow: hidden;}
.ind_con02 .txt .bot li{ float:left;  margin-right:22px; position:relative; cursor:pointer;}
.ind_con02 .txt .bot li img.hov{ position:absolute; left:0; top:0; display:none;}
.ind_con02 .txt .bot li.cur img.hov{ display:block;}
.ind_con02 .txt .bot li:hover img.hov{ display:block;}
.ind_con02 .txt .qw{ border:1px solid #f1dbb9; padding:15px 10px; background:#fff; }
.ind_con02 .txt .qw li{display: none;}
.ind_con02 .txt .qw li h4{ margin-bottom:10px}
.ind_con02 .txt .qw li p{ text-indent:25px;}
.ind_con02 .txt .qw li img{width: 235px;margin-left: 15px; margin-top:30px;}
.ind_con02 .gk02{margin-bottom: 50px;}
.ind_con02 .gk02 img{margin-bottom: 10px;}

.ind_con02 .pic_box .ptit{margin-bottom: 15px;}

.multi_slide{ position:relative; width:672px;height: 468px;margin-left: 66px;}
.multi_slide:after{ display:block; clear:both; height:0; content:"";}
.multi_slide .bd{ position:relative; height:422px;}
.multi_slide .bd ul li{ position:relative; width:608px; height:422px;}
.multi_slide .bd ul li img{ width:100%; height:100%;}
.multi_slide .smallScroll{ position: absolute;bottom: 0;right: 0;width: 442px;height: 81px;padding-top: 6px;padding-left: 3px;border: 1px solid  #f1dbb9;background: #fff;}
.multi_slide .smallImg{ overflow:hidden; width:447px; height:73px;}
.multi_slide .smallImg ul{ width:99999px; height:73px;}
.multi_slide .smallImg li{float:left; margin:0 5px; width:100px; height:73px; cursor:pointer;}
.multi_slide .smallImg img{ width:100%; height:100%; opacity:.6; filter:alpha(opacity=60); -webkit-transition:all .15s linear; transition:all .15s linear;}
.multi_slide .smallImg li.on img{ opacity:1; filter:alpha(opacity=100);}

/*.multi_slide .bd .btn{ position:absolute; top:116px; width:30px; height:50px; background:url(images/pro_btn.png); opacity:0; filter:alpha(opacity=0); -webkit-transition:all .15s linear; transition:all .15s linear; cursor:pointer;}*/
/*.multi_slide .bd:hover .btn{ opacity:.6; filter:alpha(opacity=60);}*/
.multi_slide .bd .lPrev{position: absolute; left:106px;top: 437px;width: 63px;height: 19px;background:url(../images/news_prev01.jpg);}
.multi_slide .bd .lPrev.no{background:url(../images/news_prev01_no.jpg);}
.multi_slide .bd .lNext{ position: absolute;left: 165px; top: 437px;width: 53px;height: 19px;background:url(../images/news_next01.jpg);}
.multi_slide .bd .lNext.no{background:url(../images/news_next01_no.jpg);}
/*.multi_slide .bd .btn:hover{opacity:1; filter:alpha(opacity=100);}
.multi_slide .smallScroll .btn{ position:absolute; top:16px; width:29px; height:29px; opacity:.8; filter:alpha(opacity=80); cursor:pointer;}
.multi_slide .smallScroll .sPrev{ left:-29px; background:url(images/l_btn.png);}
.multi_slide .smallScroll .sNext{ right:-29px; background:url(images/r_btn.png);}
.multi_slide .smallScroll .btn:hover{opacity:1; filter:alpha(opacity=100);}*/



/*奥山产业 奥山金融  ind03.asp */
.ind_ors .pic{float:right;width: 563px;}
.ind_ors .pic .list{position: relative;width: 563px;height: 762px;overflow: hidden;}
.ind_ors .pic .list ul{position: absolute;width: 9999px;}
.ind_ors .pic .list li{float: left;width: 563px}
.ind_ors .pic .list li img{width: 563px;height: 762px;}
.ind_ors .pic .btn{margin: 15px 0 0 150px;}
.ind_ors .pic .btn span{cursor: pointer;}
.ind_ors .txt{float:left;width: 396px;}
.ind_ors .txt .gk{height: 575px;}
.ind_ors .txt .gk img{margin-bottom: 18px;}
.ind_ors .txt .gk p{ text-indent:25px; margin-bottom:18px;}
.ind_ors .txt .bot{height: 50px;overflow: hidden;}
.ind_ors .txt .bot li{ float:left;  margin-right:35px; position:relative; cursor:pointer;}
.ind_ors .txt .bot li img.hov{ position:absolute; left:0; top:0; display:none;}
.ind_ors .txt .bot li.cur img.hov{ display:block;}
.ind_ors .txt .bot li:hover img.hov{ display:block;}
.ind_ors .txt .qw{ width: 517px;padding:20px 25px;border: 1px solid  #f1dbb9;background:#fff; z-index:1;overflow: hidden;position: relative;}
.ind_ors .txt .qw li{display: none;}
.ind_ors .txt .qw li h4{ margin-bottom:10px}
.ind_ors .txt .qw li p{ text-indent:25px;}
.ind_ors .txt .qw li img{ margin-top:50px; float:right;}
/*奥山产业 奥山旅游 ind05.asp */
.tra_con{ float:right; width:738px;overflow: hidden;}
.tra_con .tra_l{float: left;width: 446px;overflow: hidden;}
.tra_con .pic{width: 446px;height: 660px;}
.tra_con .pic .list{position: relative;width: 446px;height: 593px;overflow: hidden;}
.tra_con .pic .list ul{position: absolute;width: 9999px;}
.tra_con .pic .list li{float: left;width: 446px}
.tra_con .pic .list li img{width: 446px;height: 593px;}
.tra_con .pic .btn{margin: 15px 0 0 330px;}
.tra_con .pic .btn span{cursor: pointer;}
.tra_con .bot{height: 54px;}
.tra_con .tra_l .bot li{ float:left;margin-right: 80px; position:relative; cursor:pointer;}
.tra_con .tra_l .bot li img.hov{ position:absolute; left:0; top:0; display:none;}
.tra_con .tra_l .bot li.cur img.hov{ display:block;}
.tra_con .tra_l .bot li:hover img.hov{ display:block;}
.tra_con .tra_l .qw li{display: none;}
.tra_con .tra_l .qw p{text-indent: 25px;}
.tra_con .txt{float: right;width: 245px;}
.tra_con .txt .t{height: 50px;font-weight: bold; font-size:14px; line-height:20px;}
.tra_con .txt .t span{display: block;font-family:"Times New Roman", Times, serif;color: #b7a385;font-weight: normal; font-size:12px;}
.tra_con .txt .t a:hover{text-decoration: underline;}
.tra_con .txt p{text-indent: 25px;}
.tra_con .txt .tpic{margin-top: 80px;}
.tra_con .txt .tpic img{width: 245px;}
/*奥山产业t*/
.ind_menu{padding: 17px 0;border-bottom: 1px dashed #e3e3e3;height: 47px;overflow: hidden;margin-bottom: 44px;}
.ind_menu ul li{width: 120px;height: 47px;float: left;margin-right: 6px;}
.ind_menu ul li a{display: block;width: 120px;height: 47px;position: relative;}
.ind_menu ul li a .hov{position: absolute;left: 0;top: 0;display: none;}
.ind_menu ul li.cur .hov{display: block;}
.ind_menu ul li a:hover .hov{display: block;}
.bus .tit{text-align: center;margin-bottom: 43px;}
.bus ul{margin-left: 208px;overflow: hidden;}
.bus ul li{float: left;margin-right: 66px;width: 262px;}
.bus ul li .t{height: 33px;}
.bus ul li .pic img{padding: 3px;border: 1px solid  #cfbfa9;width: 254px;height: 343px;}
.bus ul li .more{text-align: center;margin-top: 20px;}
.film_tit{text-align: center;height: 86px;}
.film_tit p{height: 33px;}
.film_pic{margin-bottom: 52px;}
.film_pic .btn{text-align: center;height: 20px;overflow: hidden;}
.film_pic .btn span{cursor: pointer;}
.film_pic .list{height: 185px;overflow: hidden;position: relative;}
.film_pic .list ul{position: absolute;width: 9999px;}
.film_pic .list li{float: left;width: 134px;margin-right: 40px;text-align: center;}
.film_pic .list li img{width: 134px;height: 134px;margin-bottom: 10px;}
.film_jj{float: left;width: 619px;}
.film_jj .tit{font-weight: bold; font-size:14px;height: 32px;}
.film_jj .pic{overflow: hidden;margin-bottom: 18px;}
.film_jj .pic .fl{width: 232px;}
.film_jj .pic .fl img{border: 1px solid  #cfbfa9;padding: 2px;width: 226px;height: 305px;}
.film_jj .pic .fr{width: 352px;}
.film_jj .pic .fr dl{ background:url(../images/film_bg01.jpg) no-repeat;height: 36px; line-height:36px;overflow: hidden;margin-bottom: 3px;}
.film_jj .pic .fr dl dt{float: left;padding-left: 35px;font-weight: bold;width: 85px;}
.film_jj .pic .fr dl dd{float: left;padding-left: 20px;width: 210px;}
.film_jj .txt h4{margin-bottom: 10px;}
.film_jj .txt p{ line-height:30px;margin-bottom: 10px;text-indent: 25px;}
.film_jz{float: right;width: 352px;}
.film_jz .tit{font-weight: bold; font-size:14px;height: 32px;}
.film_jz li{width: 159px;height: 97px;overflow: hidden;margin-left: 17px;margin-bottom: 17px;float: left;}
.film_jz li img{border: 1px solid  #d5bea1;padding: 2px;width: 153px;height: 91px;}
/*奥山产业  奥山教育 ind06.asp */
.real{overflow: hidden;}
.real .tit{text-align: center;margin-bottom: 45px;}
.real .pic01{float: left;width: 490px;margin-right: 40px;}
.real .txt{float: left;width: 290px;margin-right: 40px;}
.real .txt p{text-indent: 25px; line-height:28px; margin-top: 25px;}
.real .pic02{float: left;width: 122px;margin-top: 52px;}
/*奥山产业  奥山物业 ind07.asp */
.ind_pro{overflow: hidden;}
.ind_pro .tit{margin-bottom: 45px;text-align: center;}
.ind_pro .pic{float: left;width: 644px;overflow: hidden;}
.ind_pro .pic img{border: 1px solid  #e5ddd1;padding: 6px;margin-top: 5px;}
.ind_pro .txt{width: 328px;float: right;}
.ind_pro .txt .t p{text-indent: 25px;margin-bottom: 18px; line-height:28px;}
.ind_pro .txt .link{line-height:18px;margin-bottom: 15px;}
.ind_pro .txt .link a{color: #9f8054; }
.ind_pro .txt .link a:hover{text-decoration: underline;}
.ind_pro .txt .link p{font-family:"Times New Roman", Times, serif;}
/*人才招聘 人才观点 view.asp*/
.view .tit{text-align: center;margin-bottom: 47px;}
.view .con{text-align: center;}
.view .con img{margin-bottom: 64px;}
/*人才招聘 社会招聘 rec.asp */
.rec_menu{padding: 17px 0;border-bottom: 1px dashed #e3e3e3;height: 47px;overflow: hidden;margin-bottom: 44px;}
.rec_menu ul li{width: 238px;height: 47px;float: left;margin-right: 15px;}
.rec_menu ul li a{display: block;width: 238px;height: 47px;position: relative;}
.rec_menu ul li a .hov{position: absolute;left: 0;top: 0;display: none;}
.rec_menu ul li.cur .hov{display: block;}
.rec_menu ul li a:hover .hov{display: block;}
.rec .tit{text-align: center;margin-bottom: 45px;}
.recfi{background: #fff;margin-bottom: 30px;}
.recfi th{font-weight: normal;color: #754c29;height: 38px;background: #f3efeb;}
.recfi td{background: #f8f8f8;padding-left: 50px;}
.recfi td.bgn{background: #fff;padding-left: 0;}
.recfi_txt{overflow: hidden;}
.recfi_txt h4{margin-bottom: 10px;}
.recfi_txt ul{overflow: hidden;margin-bottom: 20px;}
.recfi_txt li{float: left;width: 50%;margin-bottom: 20px;}
.rec .link{ text-align:right;}
.rec .rtit{color: #754c29; font-size:14px;margin-bottom: 10px;}
.rec .rtit span{font-family:"Times New Roman", Times, serif;color: #b2b2b2; font-size:12px;margin-bottom: 15px;text-transform: uppercase;margin-left: 5px;}
.rec .rec_ta{margin-bottom: 30px;}
.rec .rec_ta th{background: #f3efeb;height: 37px;border-bottom: 9px solid  #fff;}
.rec .rec_ta td{background: #f7f7f7;height: 37px;text-align: center;border-bottom: 3px solid  #fff;}

/*奥山文化 文化理念 cul.asp */
.cul .tit{margin-bottom: 47px;text-align: center;}
.cul .con img{margin-bottom: 61px;}
/*奥山文化 奥山生活 life.asp */
.life .tit{text-align: center;margin-bottom: 25px;}
#container{position:relative;width: 1035px;}
.grid{ overflow:hidden;}
.grid .pic{padding-bottom: 10px;background: #e9e9e9;}
.grid .pic img{
	width: 100%;
	transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.105);
	-webkit-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
	opacity:1;
	
	transition:transform 0.5s ease-in-out, opacity 0.5s;
	-moz-transition:-moz-transform 0.5s ease-in-out, opacity 0.5s;
	-webkit-transition:-webkit-transform 0.5s ease-in-out, opacity 0.5s;
	
}
.grid .pic:hover img{
	transform:scale(1, 1);
	-ms-transform:scale(1, 1);
	-moz-transform:scale(1, 1);
	-webkit-transform:scale(1, 1);
	-o-transform:scale(1, 1);
	opacity:0.9;
}
.grid dl{overflow: hidden;background: #e9e9e9;padding: 20px 24px 20px;}
.grid dl dt{font-family:"Times New Roman", Times, serif;float: left;width: 66px;color: #a5a5a5;}
.grid dl dt strong{ font-size:50px;font-weight: normal; line-height:40px;}
.grid dl dt em{ font-size:14px;float: right;}
.grid dl dd{float: right;width: 180px;}
/*企业公民 公益理念 pub.asp*/
.pub .tit{text-align: center;margin-bottom: 40px;}
.pub .txt{width: 500px;text-align: center;text-indent: 25px;margin: 0 auto 20px;}
.pub .pmenu{overflow: hidden;width: 363px;margin: 0 auto 20px;}
.pub .pmenu li{margin: 0 5px;float: left;width: 111px;height: 78px;position: relative;}
.pub .pmenu li .hov{position: absolute;left: 0;top: 0;display: none;}
.pub .pmenu li.cur .hov{display: block;}
.pub .pmenu li a:hover .hov{display: block;}
.pub .pmenu_txt{width: 480px;padding: 10px;border: 1px solid  #e1d7cd;text-align: center;margin: 0 auto 28px;position: relative;}
.pub .pmenu_txt .parr01{position: absolute;left: 124px;top: -6px;}
.pub .pmenu_txt .parr02{position: absolute;left: 245px;top: -6px;}
.pub .pmenu_txt .parr03{position: absolute;left: 360px;top: -6px;}
/*联系我们 contact.asp */
.contact_menu{padding: 17px 0;border-bottom: 1px dashed #e3e3e3;height: 47px;overflow: hidden;margin-bottom: 44px;}
.contact_menu ul li{height: 47px;float: left;margin-right: 2px;}
.contact_menu ul li a{display: block;height: 47px;position: relative;}
.contact_menu ul li a .hov{position: absolute;left: 0;top: 0;display: none;}
.contact_menu ul li.cur .hov{display: block;}
.contact_menu ul li a:hover .hov{display: block;}
.contact .tit{text-align: center;margin-bottom: 47px;}
.contact .map01{margin-bottom: 10px;}
.map_txt{overflow: hidden;margin-bottom: 30px;}
.map_txt .fl{width: 600px;}
.map_txt .fl h4{font-weight: normal; font-size:14px;margin-top: 10px;}
.map_txt .fl h4 img{margin-right: 4px;}
.map_txt .fl p{color: #8a8a8a;font-family:"Times New Roman", Times, serif;padding-left: 20px;text-transform: uppercase;}
.map_txt .fr{width: 250px;margin-top: 30px; text-align:right;}
.map_txt .fr img{vertical-align: middle;margin-right: 5px;}
.c_mid{overflow: hidden;margin: 30px 0 50px;}
.c_mid .fl{width: 405px;margin-left: 95px;border-right: 1px solid  #c6c6c6;}
.c_mid .fr{width: 405px;margin-right: 40px;}
.c_mid dl{overflow: hidden; line-height:27px;}
.c_mid dt{float: left;width: 108px;border-right: 1px dotted  #bebebe;color: #37193d;height: 80px;}
.c_mid dt h4{color: #815327; font-size:14px;}
.c_mid dd{float: right;width: 280px;text-transform: uppercase;font-family:"Times New Roman", Times, serif;}
.c_mid dd img{margin-right: 6px;}
.c_gz{text-align: center; line-height:27px;margin-top: 20px;}
.c_gz h4{color: #404040;margin-top: 10px;}
.contact04{margin-top: 50px;}
.contact .c_tell{ margin-top: 30px;}
.contact .c_tell p{ text-align:left;padding-left: 350px;}
.contact .c_tell h4{ font-size:14px;text-align: center;color: #815226;}
/*page*/
.page{ text-align:center;}
.page a{margin-right: 10px; font-family:'微软雅黑';padding: 1px 2px;}
.page a:hover{background: #c2ad97;color: #fff;}
/*底部 footer.asp*/
.ifo_line{border-top: 1px solid  #dbdcdf;background: #e8e8ea;height: 8px;margin-top: 39px;}
.ifoot{text-align: center;font-family:"Times New Roman", Times, serif;padding: 15px 0 20px;}
.fo_line{border-top: 1px solid  #dbdbdb;background: #a2a2a2;height: 8px;margin-top: 60px;}
.foot{text-align: center;font-family:"Times New Roman", Times, serif;padding: 30px 0 35px; background:url(../images/foot_bg.jpg) top center;}


.lifefi .tit{text-align: center; margin-bottom:50px;}
.lifefi .newsfi{ float:none; width:1002px; margin-top:50px;min-height:350px;}
.diver{width: 738px;overflow: hidden;}
.diver .pic{float: left;width: 372px;}
.diver .txt{float: right;width: 328px;}
.diver .txt .t p{line-height:28px;text-indent: 25px;}

/*20180813*/
.short li{margin: 0 56px;}
.iwb .box{width: 224px;}
.iwb .list li{width: 224px;height: 76px;position: relative;float: left;}
.iwb .list li .default{width: 224px;height: 100%;}
.iwb .list li .hov{width: 78px;position: absolute;top: 0;left: 50%;margin-left: -39px;text-align: center;display: none;}
.iwb .list li .hov .ewm{width: 100%;height: 76px;}
.iwb .list li:hover .hov{display: block;}
.iwx li .hov{left: 50%;margin-left: -39px;}